Translations:Faq/General/a11y/Java/15/da

From The Document Foundation Wiki
Jump to navigation Jump to search

Det lyder minimalistisk, men hvis du begynder med en korrekt konfigureret JRE-installation, bliver JAB fint installeret -- til JRE 1.6u45 aktiver den indbyggede JAB v2.0.3, der nu er bundtet og installeret sammen JRE > 1.7.u6 -- men ikke aktiveret som dukumenteret af Oracle her.